﻿@charset "utf-8";
.banner_img, .banner_info { width:100%; min-width:1250px; color:#999;}
.banner_info { height:100px; text-align:center; background:#ededed;}
.banner_info h2 { font-size:36px; line-height:90px;font-family: Tahoma, Geneva, sans-serif; text-shadow:3px 4px 14px #999;}
.banner_info p { font-size:14px; line-height:1.5em;font-family:"Comic Sans MS", cursive, sans-serif;}
/* 新闻 */
.news { width:1080px; margin:30px auto; overflow:hidden;}
.news a { text-decoration:none;}
.news_nav ul { border-bottom:1px solid #3fbcef; padding-left:288px;}
.news_nav li { width:252px; height:64px; background:#dfdfdf; float:left; line-height:64px; text-align:center; overflow:hidden;}
.news_nav li a { display:block; color:#666; font-size:18px; font-weight:bolder; text-decoration:none;font-family: Verdana, Geneva, sans-serif;}
.news_nav .curr { background:#3fbcef;}
.news_nav .curr a { color:#fff;}
.news_list img { width:300px; height:200px; float:left;}
.news_list .news_des { width:760px; float:left; height:200px; overflow:hidden; padding-left:20px;}
.news_list .news_des h3 { font-size:22px; line-height:1.5em; height:80px; margin-top:15px; overflow:hidden; font-weight:normal;font-family: Tahoma, Geneva, sans-serif;}
.news_list .news_des p { font-size:13px; font-style:italic; line-height:1.8em;font-family: Verdana, Geneva, sans-serif;}
.news_list .news_des .v_des { height:75px; overflow:hidden;}
.news_list .news_des .time { padding-top:6px; text-align:right; color:#999;}
.news_list .news_item { padding:30px 0; border-bottom:1px solid #dfdfdf;}
/*分页*/
.paging { width:400px; margin:0 auto; font-size:14px; padding-bottom:40px;}
.paging .page_num { display:inline-block; padding-left:40px;}
.paging a { display:inline-block; width:35px; height:35px; text-align:center; line-height:35px;}
.paging a:hover, .paging a.current { background:#e8e8e8; text-decoration:none; color:#00ceff;}
/*详情页*/
.news_detail { padding:40px 10px;}
.news_detail h3 { font-size:24px; text-align:center; line-height:1.5em; width:70%; margin:0 auto; padding-bottom:30px;}
.news_detail .v_content { width:80%; margin:0 auto; text-align:justify; line-height:2em; font-size:14px;}
.news_detail .v_content img { margin:10px auto;}
.news_detail .v_content p { margin-bottom:20px;}